# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = volume_key
pkgbase = volume_key
xdata = pkgtype=split
pkgver = 0.3.12-9
pkgdesc = A library for manipulating storage volume encryption keys and storing them separately from volumes to handle forgotten passphrases
url = https://pagure.io/volume_key
builddate = 1714401826
packager = Developer <dev@tuxcore.org>
size = 711493
arch = x86_64
license = GPL2
depend = cryptsetup
depend = glib2
depend = glibc
depend = gpgme
depend = nspr
depend = nss
depend = util-linux-libs
optdepend = python-volume_key: for Python bindings
makedepend = cryptsetup
makedepend = glib2
makedepend = glibc
makedepend = gpgme
makedepend = nspr
makedepend = nss
makedepend = python
makedepend = python-setuptools
makedepend = swig
makedepend = util-linux-libs
